<% if @data %>
<table border="0">
    <thead>
        <tr>
            <td></td>
            <td></td>
        </tr>
    </thead>
    <tbody>
        <% @data.each do |e| %>
        <tr>
            <td><%= e[:field] %></td>
            <td><%= e[:total] %></td>
        </tr>
        <% end %>
    </tbody>
</table>
<% else %>
Không có dữ liệu
<% end %>